<div class="card">
    <div class="card-header card-header-text">
        <h4 class="card-title">Notícias</h4>
        <div id="datatables_filter" class="dataTables_filter">
            <label class="form-group">
                <input type="search" class="form-control input-lg" placeholder="Buscar notícias" aria-controls="datatables"/>
            </label>
            <button class="btn btn-primary btn-round btn-fab btn-fab-mini" ng-click="goToCadastrar()">
                <i class="material-icons">add</i>
            </button>
        </div>
    </div>
    <div class="card-content dataTables_wrapper">
        <div class="row">
            <div class="col-sm-12">
                <div class="table-responsive">

                    <table class="table">
                        <thead class="text-primary">
                            <tr>
                                <th class="text-center">#</th>
                                <th>Data</th>
                                <th>Título</th>
                                <th class="text-right">Ações</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr ng-repeat="noticia in listaNoticias">
                                <td class="text-center">{{noticia.id}}</td>
                                <td>{{noticia.data_publicacao}}</td>
                                <td>{{noticia.titulo}}</td>
                                <td class="td-actions text-right">
                                    <button type="button" class="btn btn-success btn-simple" ng-click="goToEditar(noticia.id)">
                                <i class="material-icons">edit</i>
                            </button>
                                    <button type="button" class="btn btn-danger btn-simple" ng-click="confirmarExclusao(noticia, $event)">
                                <i class="material-icons">close</i>
                            </button>
                                </td>
                            </tr>


                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 col-md-5">
                <div class="dataTables_info" id="datatables_info" role="status" aria-live="polite">Exibindo {{rangeMin}} a {{rangeMax}} de {{totalRegistros}}</div>
            </div>
            <div class="col-sm-12 col-md-7">
                <div class="dataTables_paginate paging_full_numbers" id="datatables_paginate">
                    <ul class="pagination">
                        <li class="paginate_button page-item" ng-class="{'active':isPage(page)}" ng-repeat="page in pages">
                            <a href="javascript:void(0)" ng-click="setPage(page)" class="page-link">{{page}}</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>